<?xml version="1.0" encoding="Windows-1252"?>
<ColorScheme
    Version="1.0"
    Name="Visage Dark" 
    Default="0"
    Priority="10"
    TranslateName="1">

    <Active>
	<Color Id="WindowText" Red="208" Green="208" Blue="208"></Color> 
        <Color Id="Button" Red="53" Green="53" Blue="53"></Color> 
        <Color Id="Light" Red="106" Green="106" Blue="106"></Color> 
        <Color Id="Midlight" Red="70" Green="70" Blue="70"></Color> 
        <Color Id="Dark" Red="30" Green="30" Blue="30"></Color> 
        <Color Id="Mid" Red="38" Green="38" Blue="38"></Color> 
        <Color Id="Shadow" Red="30" Green="30" Blue="30"></Color> 
        <Color Id="ButtonText" Red="208" Green="208" Blue="208"></Color> 
        <Color Id="HighlightedText" Red="208" Green="208" Blue="208"></Color> 
        <Color Id="Text" Red="208" Green="208" Blue="208"></Color> 
        <Color Id="BrightText" Red="80" Green="80" Blue="80"></Color> 
        <Color Id="Base" Red="80" Green="80" Blue="80"></Color> 
        <Color Id="Window" Red="48" Green="48" Blue="48"></Color> 
        <Color Id="Highlight" Red="5" Green="5" Blue="5"></Color> 
        <Color Id="AlternateBase" Red="68" Green="68" Blue="68"></Color> 
    </Active>
    <Disabled>
        <Color Id="WindowText" Red="96" Green="96" Blue="96"></Color> 
        <Color Id="Button" Red="53" Green="53" Blue="53"></Color> 
        <Color Id="Light" Red="64" Green="64" Blue="64"></Color> 
        <Color Id="Midlight" Red="58" Green="58" Blue="58"></Color> 
        <Color Id="Dark" Red="32" Green="32" Blue="32"></Color> 
        <Color Id="Mid" Red="40" Green="40" Blue="40"></Color> 
        <Color Id="Shadow" Red="32" Green="32" Blue="32"></Color> 
        <Color Id="ButtonText" Red="96" Green="96" Blue="96"></Color> 
        <Color Id="HighlightedText" Red="96" Green="96" Blue="96"></Color> 
        <Color Id="Text" Red="96" Green="96" Blue="96"></Color> 
        <Color Id="BrightText" Red="64" Green="64" Blue="64"></Color> 
        <Color Id="Base" Red="64" Green="64" Blue="64"></Color> 
        <Color Id="Window" Red="48" Green="48" Blue="48"></Color> 
        <Color Id="Highlight" Red="80" Green="80" Blue="80"></Color> 
    </Disabled>  
    <UserDefined>        	
	<Color Id="WarningLabelForeground" Red="255" Green="255" Blue="0"></Color>
	<Color Id="PanelButtonToolPen" Red="128" Green="128" Blue="128"></Color>
	<Color Id="ExToolButtonUIPenEnabled" Red="192" Green="192" Blue="192"></Color>
	<Color Id="ExToolButtonUIPenDisabled" Red="96" Green="96" Blue="96"></Color>
	<Color Id="ExToolButtonUIBrushEnabled" Red="255" Green="255" Blue="255"></Color>
	<Color Id="ExToolButtonUIBrushDisabled" Red="64" Green="64" Blue="64"></Color>
	<Color Id="ExLineProfilerUnitFGLeft" Red="255" Green="255" Blue="0"></Color>
	<Color Id="ExLineProfilerUnitFGRight" Red="255" Green="100" Blue="100"></Color>
	<Color Id="QxAxisUnit" Red="255" Green="255" Blue="255"></Color>
	<!-- QxAxisUnit is black for siemens, otherwise it is white -->
	<Color Id="QxGraphDotLine" Red="64" Green="64" Blue="64"></Color>
	<Color Id="ReportImageForeground" Red="255" Green="0" Blue="0"></Color>
	<Color Id="QxGraphDefault" Red="132" Green="17" Blue="17"></Color>
	<Color Id="EXLVEditorLabel" Red="255" Green="255" Blue="255"></Color>
	<Color Id="EXLVEditorUnitFGBottom" Red="255" Green="255" Blue="255"></Color>
	<Color Id="EXLVEditorUnitFGLeft" Red="255" Green="255" Blue="255"></Color>
    </UserDefined>    
</ColorScheme>    
